@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,300italic,300,700,800,800italic);

 body {
	 width: 100%;
	 height: 100%;
	 background-color: #417088;
}

/*OOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOO*/
 .fadeOut {
	 opacity: 0.6;
}
 .fadeIn {
	 opacity: 1;
}

 #__drop {
	 width: 10%;
	 height: 40px;
	 top: 0;
	 left: 0;
	 border: 5px dashed black;
	 z-index: 2;
	 background-color: red;
}

/*couleur quand pas de fichier sur la page*/
 #__drop.hidden {
	 background-color: pink;
}
 #__drop.show {
	 display: block;/*PAS TOUCHER*/
	 background-color: lightgreen;
}
/*OOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOO*/

 canvas {/*les preview de son jolies*/
	 position: absolute;/*PAS TOUCHER SINON LES 3 VIEW SONT PAS L'UNE SUR L'AUTRE*/
	 top: 0;
	 left: 0;
	 width: 100%;
	 height: 100%;
	 transition: all 0.5 linear;
}
 #waveforms {/*boîte qui contient les canvas*/
	 width: 100%;
	 position: relative;
	 top: 200px;
	 /*margin-left: 23%;*/
	 height: 150px;
}
/*AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA*/
 #header {
	 position: absolute;
	 top: 30%;
	 left: 24%;
	 width: 750px;
	 text-align: center;
}
 #header h1 {
	 font-size: 2em;
	 font-family: 'Open Sans', sans-serif;
	 color: white;
	 font-weight: 300;
}
 #view2 {
	 pointer-events: none;
}
 